/**
 * @author Daxesh Gandhi
 * @email daxesh@piat.online
 * @create date 2019-04-02 12:34:29
 * @desc Stylesheet for High contrast UI theme
 */
.body-high-contrast {
  background-color: #ffffff !important;
  background: #ffffff !important;
  color: #000000 !important;
}
.body-high-contrast .tel_link {
  color: #000000 !important;
}
.body-high-contrast .home_banner_bg .card {
  background-color: #000000;
}
.body-high-contrast .home_banner_bg .card h1 {
  color: #ffffff !important;
}
.body-high-contrast .home_banner_bg .card * {
  color: #ffffff;
}
.body-high-contrast .btn-become-a-member {
  color: #000000 !important;
}
.body-high-contrast .high_quality_section .card-title {
  color: #D8DF43 !important;
}
.body-high-contrast .high_quality_section .card {
  background-color: #000000;
}
.body-high-contrast .high_quality_section .card-text {
  background-color: transparent;
}
.body-high-contrast .marketing.bg_light_blue {
  background-color: #ececec !important;
}
.body-high-contrast .quick_links_section .card {
  background-color: #000000 !important;
}
.body-high-contrast .quick_links_section .card-title {
  color: #ffffff !important;
}
.body-high-contrast .marketing.bg_dark_main {
  background-color: #fbfbfb !important;
}
.body-high-contrast .footer_top_bg {
  background-color: #000000;
}
.body-high-contrast .footer_top_bg h5 {
  color: #ffffff !important;
}
.body-high-contrast .footer_hr {
  background-color: #0015ff !important;
  color: #0015ff !important;
}
.body-high-contrast .footer_bottom_bg {
  background-color: #ffffff;
  color: #000000;
}
.body-high-contrast .footer_bottom_bg * {
  color: #000000 !important;
}
.body-high-contrast .navbar .input-group input {
  border-color: #000000 !important;
}
.body-high-contrast .navbar .header-search-button {
  border-color: #000000 !important;
}
.body-high-contrast .navbar .navbar-brand {
  display: none;
}
.body-high-contrast .navbar .navbar-brand-black {
  display: block;
}
.body-high-contrast .phone-icon-image {
  display: none;
}
.body-high-contrast .phone-icon-image-black {
  display: inline-block;
}
.body-high-contrast .home_section .card-link {
  color: #000000;
}
.body-high-contrast .side-btn-container .btn-brightness {
  background-color: #000000 !important;
}
.body-high-contrast .event-header-detail-section {
  background-color: #000000 !important;
  color: #ffffff !important;
}
.body-high-contrast .event-header-detail-section .header-h5 {
  color: #ffffff !important;
}
.body-high-contrast .event-header-detail-section h5 {
  color: #ffffff !important;
}
.body-high-contrast .sub-menu-items-container .card-footer {
  background-color: #000000 !important;
}
.body-high-contrast .sub-menu-items-container .card {
  background-color: #000000 !important;
}
.body-high-contrast .course-header-detail-section {
  background-color: #000000 !important;
}
.body-high-contrast .course-details-header .event-details-h4 {
  color: #0015ff !important;
}
.body-high-contrast .header-input-container input {
  border-color: #000000 !important;
}
.body-high-contrast .header-input-container .dropdown-toggle {
  border-color: #000000 !important;
}
.body-high-contrast .header-search-button {
  border-bottom-left-radius: 0px !important;
  border-color: #000000 !important;
  border-top-left-radius: 0px !important;
}
.body-high-contrast .event-list-container .event-list-item .description * {
  color: #000000 !important;
}
.body-high-contrast .event-list-container .event-divider {
  border-color: #000000 !important;
}
.body-high-contrast .course-list-container .btn-event-view-more {
  background-color: #000000 !important;
}
.body-high-contrast .detail-short-description {
  color: #000000 !important;
}
.body-high-contrast .btn-event-view-more {
  background-color: #000000 !important;
  color: #ffffff !important;
}
.body-high-contrast .job-details-sub-header .download-form-button {
  background-color: #000000 !important;
}
.body-high-contrast .annual-reports-conatiner li {
  color: #0015ff !important;
}
.body-high-contrast .download-form-button {
  background-color: #000000;
}
.body-high-contrast .header-title-container {
  color: #000000;
}
.body-high-contrast .detail-short-description a {
  color: #0015ff !important;
}
.body-high-contrast .feedback-main-form-container input[type="submit"],
.body-high-contrast .enrolment-form input[type="submit"] {
  background-color: #000000 !important;
}
.body-high-contrast .venues-card .card-body p {
  color: #000000 !important;
}
.body-high-contrast .training-how-we-work .card > .vc_column-inner {
  background-color: #000000 !important;
}
.body-high-contrast .training-how-we-work .card-header {
  background-color: #000000 !important;
}
.body-high-contrast .training-how-we-work {
  background-color: #f3f3f3 !important;
}
.body-high-contrast .volunteer-tutor,
.body-high-contrast .volunteer-tutor a {
  color: #000000 !important;
}
.body-high-contrast .training-sites .card-body {
  background-color: #000000 !important;
}
.body-high-contrast .training-sites .card-body h5 {
  color: #ffffff !important;
}
.body-high-contrast .training-big-step p {
  color: #000000 !important;
}
.body-high-contrast .downloadable-documents a {
  color: #000000 !important;
}
.body-high-contrast .volunteer-tabs .vc_tta-tab a {
  background-color: #f3f3f3 !important;
}
.body-high-contrast .volunteer-tabs .vc_tta-tabs-list {
  background-color: #f3f3f3 !important;
}
.body-high-contrast .volunteer-tabs .vc_tta-tab a {
  color: #000000 !important;
}
.body-high-contrast .volunteer-tabs .vc_tta-tab.vc_active {
  border-color: #000000 !important;
}
.body-high-contrast .navbar .dropdown-item {
  color: #0015ff !important;
}
.body-high-contrast .course_inquiry.online-registration-form-container input[type="submit"] {
  background-color: #000000 !important;
}
.body-high-contrast .navbar-light .navbar-nav .nav-link,
.body-high-contrast h1,
.body-high-contrast h2,
.body-high-contrast h3,
.body-high-contrast h4,
.body-high-contrast h5,
.body-high-contrast h6,
.body-high-contrast label {
  color: #0015ff !important;
}
.navbar .navbar-brand-black {
  display: none;
}
.phone-icon-image-black {
  display: none;
}
.body-high-contrast .btn-rm-color{
  background-color: #000000 !important;
}